.principles_icons a {margin: 0 8px 0 0 !important;}

.showhomes-single .ui-tabs-nav { width: 359px !important;}

.partner_links li { margin-right: 10px !important;}

.vtour_link {margin: 0 0 0 0px !important;}

.iefix {height: auto; width: 475px !important; overflow-y:scroll; margin: 0 !important;}
#questionnare {height: auto; width: 450px;}
#questionnare fieldset {height: auto;}